LP120 - Bug #573

vedio800000000000
10/10/2024 10:22 AM - EGON

Status: Closed Start date: 10/10/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: <50%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCI :

3568\Ipa3568\LP120_Ubuntu20.04_v1.0
20240929
Description

vedio800000000000

History

#1 - 10/10/2024 10:40 AM - EGON
-0000 changed from 100% to <50%

00000gst-launch-1.0 -v v4i2src device=/dev/video8 ! video/x-raw, format=NV12,width=1280, height=720, framerate=30/1 ! fpsdisplaysink sync=false

text-overlay=false

#2 - 10/15/2024 10:28 AM - EGON

- Status changed from New to Closed
